/* Utilities */
.p-0 {
    padding: 0;
}
.m-0 {
    margin: 0;
}

/* Color */
.home-color, p.home-color, h2.home-color, h3.home-color, li.home-color,
.row.access_grid3 .column_g3 h3.home-color {
    color: #830051 !important;
}

a.btn.btn-default.download-btn.home-btn {
  margin-bottom: 0;
  border: 1px solid #830051;
  background-color: #830051;
  color: #ffffff;
}

a.btn.btn-default.download-btn.home-btn span.arrow-down {
    width: 10px;
}

a.btn.btn-default.download-btn.home-btn:hover,
a.btn.btn-default.download-btn.home-btn:active,
a.btn.btn-default.download-btn.home-btn.active {
  background-color: #ffffff;
  color: #830051;
  border: 1px solid #830051;
}

a.btn.btn-default.download-btn.home-btn span.arrow-down:hover,
a.btn.btn-default.download-btn.home-btn span.arrow-down:active,
a.btn.btn-default.download-btn.home-btn:hover span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/calquence-acalabrutinib/arrow-red.jpg");
}

/* Banner */
#home-page .teaser .cmp-teaser__image {
    width: 100%;
    padding: 0;
}

#home-page .teaser .cmp-teaser__image img,
#home-page .teaser .cmp-teaser__title-link {
    display: block;
    border-radius: 15px;
    width: 100%;
    height: 132px;
    margin-bottom: 20px;
}

#home-page #second-banner h1 {
    margin-top: -8px;
}

#home-page #second-banner .main-description .sm-btn span {
    line-height: 1.42857143;
}

#home-page .row.callout.lynparza_callout {
    margin-top: 10px;
}

/* FAQs */

.gradient-banner.home-gradient-banner {
    background: -webkit-gradient(linear, left top, right top, color-stop(60%, #830051), color-stop(100%, #efaa00));
    background: -webkit-linear-gradient(left, #830051 60%, #efaa00 100%);
}

#home-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3:before {
  color: #830051 !important;
}

#contact-information #footer-wrapper {
    padding-top: 20px;
}

/* Our Services */
#our-services #home-our-services .find_res_container {
    border-radius: 15px;
}

/* Portal 360 */
#home-portal a.btn.btn-default.download-btn.home-btn span.arrow-down {
    width: 20px;
}

/* Sitemap */
#site-map {
    background-color: #e1e1e1;
}

.col-xs-12, .col-sm-6 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

#site-map h2 {
    color: #830051;
    font-size: 20px;
    line-height: 1.21;
    font-family: lexia, serif;
}

#site-map .site-map-ul {
    margin-bottom: 17.500px;
    color: #830051;
    padding-left: 10px;
    list-style-type: disc;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.42857143;
}

/* #site-map .site-map-ul ul.inner-list {
    list-style-type: circle;
    padding-inline-start: 40px;
} */

#site-map .site-map-ul ul.inner-list {
    padding-inline-start: 50px;
}

#site-map .site-map-ul ul.inner-list > li {
    text-indent: -8px;
    padding-left: 8px;
}

#site-map .site-map-ul ul.inner-list > li::before {
    content: '\25CB';
    position: relative;
    left: -12px;
    font-size: 12px;
}

#site-map .site-map-ul a, 
#site-map .site-map-ul a:hover, 
#site-map .site-map-ul a:focus {
    color: #830051;
    text-decoration: underline;
    outline: none;
    font-size: 16px;
    position: relative;
    left: -4px;
}

/* Forms and Resources */

#home-forms p.red_content {
    margin-top: 20px;
    font-family: HelveticaNeueLTStd-Bd;
}

#home-forms a.btn.btn-default.download-btn.home-btn span.arrow-down {
    width: 20px;
}

@media (min-width: 992px) {
    .mobile-only {
        display: none !important;
    }

    /* Banner */
    #home-page .teaser .cmp-teaser__image img,
    #home-page .teaser .cmp-teaser__title-link {
        border-radius: 15px;
        width: 100%;
        height: 250px;
        margin-bottom: 0px;
    }

    #home-page #second-banner .main-description {
        padding: 0 15px;
    }

    #home-page #second-banner h1 {
        font-size: 34px;
        line-height: 1.21;
        margin-bottom: 20px;
        margin-top: 5px;
    }

    #home-page #second-banner .main-description .sm-btn span {
        padding-top: 2px !important;
    }

    #home-page #second-banner .main-description .sm-btn .arrow-class {
        width: 20px;
    }

    #home-page .row.access_grid3 {
        padding-right: 0;
    }

    #home-page .row.access_grid3 .column_g3 .col-md-9 {
        padding-right: 15px;
        padding-left: 15px;
    }

    #home-page .row.access_grid3 .column_g3 p {
        /*padding-bottom: 40px;*/
        padding-bottom: 0px;
    }

    #home-page a.btn.btn-default.download-btn.learn-more--btn {
        /*margin-bottom: 30px;*/
        margin-bottom: 0;
        padding: 6px 12px;
    }

    #home-page .row.callout.lynparza_callout {
        margin-top: 20px;
    }

    a.btn.btn-default.download-btn.home-btn span.arrow-down {
        width: 20px;
    }

    /* FAQs */
    .find_res_container.faqs--find_res_container .content_head .title-head {
        margin-left: 21px;
    }

    #home-faqs h1.hpa-title {
        padding: 0 35px;
        font-size: 36px;
    }

    /* Contact Information */
    #contact-information #footer-wrapper {
        min-height: calc(100vh - 205px);
        padding-top: 25px;
    }

    /* Our Services */
    #our-services #home-our-services .resource_content--title.margin-top-3 {
        margin: 20px 0 10px;
    }
    
    #our-services #home-our-services .financial-assistance-grid .col-xs-12 {
        margin-top: 30px !important;
    }
     
    #our-services #home-our-services .financial-assistance-grid .col-xs-12 > div {
        height: 101%;
    }
    
    #our-services #home-our-services h2.resource_content--title {
        margin: 5px 0 20px;
    }

    #our-services #home-our-services .financial-assistance-grid .col-xs-12 > div {
        padding: 0 35px;
    }

    #our-services #home-our-services .margin-top-20 {
        margin-bottom: 20px;
    }

    /* Portal 360 */
    #home-portal .calquence-access-360-portal .resource_content--text {
        margin-bottom: 0;
    }

    #home-portal .calquence-access-360-portal.find_res_container .content_head .title-head {
        margin-left: 21px;
    }

    /* Sitemap */
    #site-map h2 {
        font-size: 26px;
        line-height: 1.21;
    }

    #site-map .site-map-ul a, 
    #site-map .site-map-ul a:hover, 
    #site-map .site-map-ul a:focus {
        font-size: 18px;
    }

    /* Forms and Resources */
    #home-forms p.red_content {
        margin-top: 25px;
    }
    
    #our-services #home-our-services .home-os--container .financial-assistance-grid.row > div h3, 
    #our-services #home-our-services .home-os--container .financial-assistance-grid.row > div p, 
    #our-services #home-our-services .home-os--container .financial-assistance-grid.row > div a {
        margin-left: 0 !important;
    }
    #our-services #home-our-services .home-os--container .financial-assistance-grid.row > div:first-child .gap-2 {
        padding-bottom: 5px;
    }
}

@media (min-width: 768px) {
    /* Sitemap */
    .col-sm-6 {
        float: left;
    }
}

@media (max-width: 767px) {
    .mobile_pr-0 {
        padding-right: 0 !important;
    }
    #home-page .row.access_grid3 {
        padding: 20px 20px 25px;
    }
    #home-page .row.access_grid3 .column_g3 {
        padding-right: 0;
        padding-left: 0;
    }
    #home-page .row.access_grid3 .column_g3 .col-md-3 {
        margin-top: 5px;
    }
    #home-page .row.access_grid3 .column_g3 .col-md-9 {
        padding-right: 15px;
        padding-left: 15px;
    }
    a.btn.btn-default.download-btn.home-btn {
        margin: 0 0 10px;
        padding: 6px 12px;
    }

    #your-field-reimbursement-manager .home-your-field .purple-border{
        margin-top: 30px;
    }

    /* FAQs */
    #home-faqs #second-banner h1 {
        padding: 0 20px;
        margin: -30px 0 0;
    }
    #home-faqs .find_res_container .content_head .title-head {
        margin-left: 0;
    }
    #home-faqs #faqs-accordion .cmp-accordion__item .cmp-accordion__title h3 {
       width: 89%; 
    }

    #home-faqs #faqs-accordion .cmp-accordion__item:nth-child(4) .cmp-accordion__title h3 {
       width: 92%; 
    }

    #home-faqs #faqs-accordion .cmp-accordion__item {
        padding: 15px 11px 15px 15px;
    }

    /* Portal 360 */
    #home-portal .find_res_container .content_head .title-head {
        margin-left: 0;
    }
    #home-portal .calquence-access-360-portal .img_wrap img {
        max-width: 63.97px;
    }

    /* Sitemap */
    .dtc-sec h2 {
        padding-top: 20px;
    }

    #site-map #az-footer-bottom-info #astrazeneca-logo img.azlogo,
    #our-services #az-footer-bottom-info #astrazeneca-logo img.azlogo,
    #your-field-reimbursement-manager #az-footer-bottom-info #astrazeneca-logo img.azlogo,
    #contact-information #az-footer-bottom-info #astrazeneca-logo img.azlogo,
    [id^="home-"] #az-footer-bottom-info #astrazeneca-logo img.azlogo {
        width: 37.5%;
    }
    
    /* Forms and Resources */

    #home-forms .resource_content .img_wrap img {
        max-width: 96%;
    }
}   




/*Home Banner CSS*/
#home-page .cmp-teaser__action-link{
    display: block;
    border-radius: 15px;
    width: 100%;
    height: 132px;
    margin-bottom: 20px;
}

#home-page .cmp-teaser__action-container{
    margin-bottom: 30px;
}
#home-page .cmp-teaser__content{
    width: 100%
}

#home-page .cmp-teaser__content{
    width: 100%;
    padding: 0px;
}

#home-page .cmp-teaser__actionicon img{
    border-radius: 15px;
}

#home-page .cmp-teaser__action-link:has(.desktop){
    display: block;
    height: auto;
}

@media (min-width: 992px) {
    #home-page .cmp-teaser__action-link {
        border-radius: 15px;
        width: 100%;
        height: 250px;
        margin-bottom: 0px;
    }
    #home-page .cmp-teaser__action-link:has(.mobile){
    display: none;
}

}

@media (max-width: 992px) {
    #home-page .cmp-teaser__action-link:has(.desktop){
        display: none
    }
    #home-page .cmp-teaser__action-link:has(.mobile){
    display: block;
    height: auto;
}
}


/*Patient Home Page*/
/* Banner */
#patient-home #second-banner {
    background-color: #ffffff;
    background-image: url('/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/patient-homeBanner.png');
    background-repeat: no-repeat;
    background-size: contain;
    padding: 10px;
    margin-bottom: 20px;
    min-height: 130px; /* FIXED */
    border-radius: 20px;
    display: flex;
    align-items: center;
}
#patient-home #second-banner .no-content {
    flex: 0 0 33.333333%;
}
#patient-home .teaser .cmp-teaser__image {
    width: 100%;
    padding: 0;
}

#patient-home .teaser .cmp-teaser__image img,
#patient-home .teaser .cmp-teaser__title-link {
    display: block;
    border-radius: 15px;
    width: 100%;
    height: 132px;
    margin-bottom: 20px;
}

#patient-home #second-banner h1 {
    margin-top: -8px;
}

#patient-home #second-banner .main-description .sm-btn span {
    line-height: 1.42857143;
}

#patient-home .row.callout.lynparza_callout {
    margin-top: 10px;
}


@media (min-width: 992px) {
    /* Banner */
    #patient-home .teaser .cmp-teaser__image img,
    #patient-home .teaser .cmp-teaser__title-link {
        border-radius: 15px;
        width: 100%;
        height: 250px;
        margin-bottom: 0px;
    }

    #patient-home #second-banner .main-description {
        padding: 0 15px;
    }

    #patient-home #second-banner h1 {
        font-size: 34px;
        line-height: 1.21;
        margin-bottom: 20px;
        margin-top: 5px;
    }

    #patient-home #second-banner .main-description .sm-btn span {
        padding-top: 2px !important;
    }

    #patient-home #second-banner .main-description .sm-btn .arrow-class {
        width: 20px;
    }

    #patient-home .row.access_grid3 {
        padding-right: 0;
    }

    #patient-home .row.access_grid3 .column_g3 .col-md-9 {
        padding-right: 15px;
        padding-left: 15px;
    }

    #patient-home .row.access_grid3 .column_g3 p {
        /*padding-bottom: 40px;*/
        padding-bottom: 0px;
    }

    #patient-home a.btn.btn-default.download-btn.learn-more--btn {
        /*margin-bottom: 30px;*/
        margin-bottom: 0;
        padding: 6px 12px;
    }

    #patient-home .row.callout.lynparza_callout {
        margin-top: 20px;
    }

    /* FAQs */
   
}

@media (min-width: 768px) {
    /* Sitemap */
    .col-sm-6 {
        float: left;
    }
}

@media (max-width: 767px) {
   
    #patient-home .row.access_grid3 {
        padding: 20px 20px 25px;
    }
    #patient-home .row.access_grid3 .column_g3 {
        padding-right: 0;
        padding-left: 0;
    }
    #patient-home .row.access_grid3 .column_g3 .col-md-3 {
        margin-top: 5px;
    }
    #patient-home .row.access_grid3 .column_g3 .col-md-9 {
        padding-right: 15px;
        padding-left: 15px;
    }
}   

/*Home Banner CSS*/
#patient-home .cmp-teaser__action-link{
    display: block;
    border-radius: 15px;
    width: 100%;
    height: 132px;
    margin-bottom: 20px;
}

#patient-home .cmp-teaser__action-container{
    margin-bottom: 30px;
}
#patient-home .cmp-teaser__content{
    width: 100%
}

#patient-home .cmp-teaser__content{
    width: 100%;
    padding: 0px;
}

#patient-home .cmp-teaser__actionicon img{
    border-radius: 15px;
}

#patient-home .cmp-teaser__action-link:has(.desktop){
    display: block;
    height: auto;
}

@media (min-width: 992px) {
    #patient-home .cmp-teaser__action-link {
        border-radius: 15px;
        width: 100%;
        height: 250px;
        margin-bottom: 0px;
    }
    #patient-home .cmp-teaser__action-link:has(.mobile){
    display: none;
}

}

@media (max-width: 992px) {
    #patient-home .cmp-teaser__action-link:has(.desktop){
        display: none
    }
    #patient-home .cmp-teaser__action-link:has(.mobile){
    display: block;
    height: auto;
}
}

@media only screen and (min-width: 991px) {
   #patient-home #second-banner{
            min-height: 219px;
            background-color: #ffffff;
            background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient/patient-home-banner.png);
            background-repeat: no-repeat;
            background-size: cover;
            display: flex;
            align-items: center;
             background-position: 92% 92%;
    }
    #patient-home #second-banner .no-content {
        flex: 0 0 3%;
    }
}
/*patient Home page*/
